RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006700AFRF[All Projects] Generalpublic2022-07-15 19:002022-08-07 22:13
Reporterbuhtope3 
Assigned Toreyhard 
PrioritynoneSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.7 
Summary0006700: AN-94 has hole in geometry
DescriptionAN-94 and AN-94 (RIS) has hole in the model geometry, near the bolt carrier. See the screenshot to see the exact location of the hole.
Additional InformationBug found at Workshop mod - AFRF DEV Publish To Workshop - Build 310 [2022-07-12 05:02:07 CEST]
TagsNo tags attached.
Is it a wish/request?No
RHS versionDevelopment
Arma 3 version2.08
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon an94_hole.jpg [^] (330,142 bytes) 2022-07-15 19:00

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2022-07-15 19:00 buhtope3 New Issue
2022-07-15 19:00 buhtope3 File Added: an94_hole.jpg
2022-08-07 22:12 reyhard Status new => resolved
2022-08-07 22:12 reyhard Fixed in Version => 0.5.7
2022-08-07 22:12 reyhard Resolution open => fixed
2022-08-07 22:12 reyhard Assigned To => reyhard


Copyright © 2000 - 2022 MantisBT Team
Powered by Mantis Bugtracker